"""pruebacidenet

Revision ID: 6ef0c6cae738
Revises: 
Create Date: 2022-02-01 14:41:09.474858

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '6ef0c6cae738'
down_revision = None
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('empleados',
    sa.Column('num_id', sa.Integer(), nullable=False),
    sa.Column('primer_apellido', sa.String(length=100), nullable=True),
    sa.Column('segundo_apellido', sa.String(length=100), nullable=True),
    sa.Column('primer_nombre', sa.String(length=100), nullable=True),
    sa.Column('otros_nombres', sa.String(length=100), nullable=True),
    sa.Column('pais', sa.String(length=100), nullable=True),
    sa.Column('tipo_id', sa.String(length=100), nullable=True),
    sa.Column('correo', sa.String(length=100), nullable=True),
    sa.Column('fecha_ingreso', sa.Date(), nullable=True),
    sa.Column('area', sa.String(length=100), nullable=True),
    sa.Column('estado', sa.String(length=100), nullable=True),
    sa.Column('fecha_registro', sa.Date(), nullable=True),
    sa.PrimaryKeyConstraint('num_id')
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_table('empleados')
    # ### end Alembic commands ###
